# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = gtk3-docs
pkgbase = gtk3
xdata = pkgtype=split
pkgver = 1:3.24.42-1
pkgdesc = GObject-based multi-platform GUI toolkit (documentation)
url = https://www.gtk.org/
builddate = 1715904608
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 23820181
arch = armv7h
license = LGPL-2.1-or-later
makedepend = at-spi2-core
makedepend = git
makedepend = glib2-docs
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = hicolor-icon-theme
makedepend = meson
makedepend = sassc
makedepend = wayland-protocols
